Bug 112865 - ISDN card detected as ethernet-card
ISDN card detected as ethernet-card
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kudzu (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-04 15:38 EST by Vidar Hauge
Modified: 2014-03-16 22:41 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-28 14:27:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot 1 (50.85 KB, image/png)
2004-01-04 15:40 EST, Vidar Hauge
no flags Details
Screenshot 2 (51.10 KB, image/png)
2004-01-04 15:41 EST, Vidar Hauge
no flags Details
Screenshot 3 (46.12 KB, image/png)
2004-01-04 15:42 EST, Vidar Hauge
no flags Details
Screenshot 4 (50.29 KB, image/png)
2004-01-04 15:43 EST, Vidar Hauge
no flags Details
Screenshot 5 (59.15 KB, image/png)
2004-01-04 15:43 EST, Vidar Hauge
no flags Details

  None (edit)
Description Vidar Hauge 2004-01-04 15:38:43 EST
Description of problem:
After I had installed Fedora Core 1, I wanted to get on the internet.
But as shown on screenshot 1 (Attached) it was listed as type 
ethernet. I tried to make a new ISDN hardware with the wizard 
(Screenshot 2),and choosed the nearest name (Screenshot 3 & 4). 
Now I configured my "new" hardware but it failed to load module.
It seems that the orginal name is right, as seen on the working 
windows config (Screenshot 5)
Comment 1 Vidar Hauge 2004-01-04 15:40:03 EST
Created attachment 96759 [details]
Screenshot 1
Comment 2 Vidar Hauge 2004-01-04 15:41:11 EST
Created attachment 96760 [details]
Screenshot 2
Comment 3 Vidar Hauge 2004-01-04 15:42:32 EST
Created attachment 96761 [details]
Screenshot 3
Comment 4 Vidar Hauge 2004-01-04 15:43:15 EST
Created attachment 96762 [details]
Screenshot 4
Comment 5 Vidar Hauge 2004-01-04 15:43:56 EST
Created attachment 96763 [details]
Screenshot 5
Comment 6 Bill Nottingham 2005-04-28 14:27:37 EDT
This behavior is needed for wireless cards, unfortunately.

Note You need to log in before you can comment on or make changes to this bug.